body{padding-top:5px}
.row{margin-top:2rem}
.img{max-width:95%;max-height:100%;width:900px}
h1,
h2,
h5{margin-top:0;margin-bottom:.5rem}
.hand{margin-top:4px;margin-bottom:4px;border:0;border-top:1px solid rgba(0, 0, 0, .1)}
.imglogo{max-width:95%;max-height:100%;width:900px;padding-bottom:0}
.my-5{padding:0;margin-top:1rem!important;margin-bottom:1rem!important}
.input-group>.form-control{position:relative;flex:1 1 auto;width:1%;margin-bottom:0;border-radius:0}
.form-control{position:relative;flex:1 1 auto;width:1%;margin-bottom:0;border-radius:0}
.input-group-2{position:relative;display:flex;flex-wrap:wrap;align-items:stretch;width:100%;border-radius:0}
.card-1{position:relative;width:100%;display:-ms-flexbox;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-clip:border-box;border-radius:0}
.card-body-head{padding-top:0;padding-bottom:0;padding-right:0;padding-left:0;width:100%;border-radius:0}
.card-header{font-size:18px;margin-top:0;margin-bottom:0;border-radius:0}
.input-group-btn{background-color:#6c757d}
.searchbox{background-color:#f5f5f5;border-top:1px solid rgba(0, 0, 0, .1);border-bottom:1px solid rgba(0, 0, 0, .1)}
.btn{border-radius:0}
.btn-secondary{color:#fff;background-color:#4385f4;border-color:#4385f4}
.pagecss a{font-size:15px;margin-top:0;margin-bottom:0;padding-top:0;color:#006621}
.searchescss a{font-size:15px;margin-top:0;margin-bottom:0;padding-top:0;color:#006621}
.sea-body-head{padding:0}
.pagination li{display:-moz-inline-box;display:inline-block;word-spacing:normal;*display:inline;*zoom:1}
.pagination{text-align:center;display:block;list-style:none;border-radius:0;padding:0}
.pagination a{color:black;float:left;height:1.7rem;width:1.7rem;text-decoration:none;transition:background-color .3s;border-top:0;border-left:1px solid #ddd;border-bottom:1px solid #ddd;border-right:0;margin:0 4px;padding:0}
.pagination a:hover:not(.active){background-color:#ddd}
.pagination a:first-child{border-top-left-radius:0;border-bottom-left-radius:0}
.pagination a:last-child{border-top-right-radius:0;border-bottom-right-radius:0}
.pagination a:hover:not(.active){background-color:#ddd}
.imgfix{position:fixed;height:250px;bottom:0;width:250px;padding-bottom:0;}
.imgdelete{float:right;position:fixed;z-index:1000;margin-left:240px;bottom:0;width:15px;height:15px;left:0;right:0;cursor:pointer;margin-bottom:240px;}
.drmbottom{height:100%;bottom:0;width:auto;padding-bottom:0}
p{font-size:18px;margin-top:15px}
h2{margin:0;padding:0}
.dreamtitle{margin-top:0;margin-bottom:0;text-transform:capitalize;font-size:30px;color:#1a0eab;}
.searchcat a,
.searchcat a:hover,
.textcat{font-size:15px;margin-top:0;margin-bottom:0;padding-top:0}
.textcat{color:brown}
.searchcat a{color:#006621}
.searchcat a:hover{color:#dc143c}
.popcat a,
.populardream a{font-size:15px;margin-top:0;margin-bottom:0}
.populardream{list-style:none;margin:0}
.populardream a{padding-top:0;color:#1a0eab;list-style:none}
.table td{vertical-align:middle;border-top:1px solid #dee2e6;padding:.5rem .4rem}
.popcat a{padding-top:0;color:#006621}
.popcat{margin:0;list-style:none}